
/*********** INFORMATION *****************************

- document:  SlideIt - CSS3 fixed sliding elements
- element:   Extended Cookies banner - Right
- author:    Capelle @ Codecanyon
- profile:   http://codecanyon.net/user/Capelle

*****************************************************/


/*  ==================
    1. FONTS
    ==================  */

/** 1.1. Fonts ***************/



/*  ==================
    2. RESET
    ==================  */


/***** Item reset *****/

#slideit * {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: 400;
    font-style: normal;
    font-size: 100%;

    vertical-align: baseline;
    line-height: normal;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#slideit a {
    text-decoration: none;
}
#slideit input[type="radio"],
#slideit input[type="checkbox"],
#slideit .save input[type="submit"] {
    display: none;
}
#slideit label,
#slideit input.accept {
    cursor: pointer;
}
/* === Note === If you experience issues with reset above, please adjust the selectors and values according to your template/website.
When adjusting the reset is adviced to check up the elements on your page, as they might distort. */


/*  ==================
    3. MAIN STYLES
    ==================  */

#slideit {
    z-index: 9999; /* Keep the item above all other elements on the page */
    position: fixed;
    width: auto;
    height: 100%;
    top: 0; /* Vertical position of the elements */
    right: 0; /* Horizontal position of the elements */
}

/***** Form styles *****/

#slideit section {
    margin: 0;
    overflow: hidden;
    width: 420px;
    height: auto;
    right: 0;
    top: 20%;
    position: absolute;
    z-index: 10;
    background: #fff;
    border-bottom: 6px solid #A7ABC6;
    -webkit-backface-visibility: hidden; /* Webkit transition hack */
}
#slideit section,
#slideit input#tab-close-item:checked ~ section {
    /* Section position when tab-closed */
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
#slideit input#open-item:checked ~ section {
    /* Section position when opened */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
#slideit section .wrap {
    padding: 30px 30px 0 30px;
    position: relative;
    float: left;
}
#slideit .field {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}
#slideit .more-options {
    display: block;
    width: 100%;
    clear: both;
    float: left;
    max-height: 0;
    visibility: hidden;
}
#slideit input#open-options:checked ~ .more-options {
    max-height: 230px; /* <-- Adjust this value if you remove or add new fields/elements in the form so the animation will work properly and elements won't be hidden */
    visibility: visible;
}
#slideit .save {
    display: block;
    float: right;
    margin-bottom: 20px;
}
#slideit .title {
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    color: #222;
    padding-bottom: 6px;
    margin-bottom: 6px;
}
#slideit p.tabinfo {
    display: block;
    font-size: 12px;
    color: #999;
}
#slideit p.tabinfo a {
    color: #222;
}
#slideit p.tabinfo a:hover {
    text-decoration: underline;
}
#slideit p.tabinfo span {
    display: block;
    color: #222;
    font-size: 10px;
}

/***** Helper framework *****/

#slideit .w-100 {
    width: 100%;
}
#slideit .w-70,
#slideit .w-45,
#slideit .w-20 {
    float: left;
}
#slideit .w-45 {
    width: 45%;
}
#slideit .w-70 {
    width: 70%;
}
#slideit .w-20 {
    width: 20%;
}
#slideit .m-10 {
    margin-right: 10%;
}
#slideit .p-30 {
    padding-left: 30px;
}
#slideit .clrfx-1 {
    display: block;
    content: "";
    width: 100%;
    height: 30px;
    float: left;
    border-top: 6px solid #f0f0f0;
}

/***** Main labels *****/

#slideit label.open,
#slideit label.tab-close {
    text-align: center;
    position: absolute;
}
#slideit label.open {
    font-size: 14px;
    padding: 7px!important;
    color: #364455;
    font-weight: bold;
    background: #fff;
    width: 170px;
    top: 22%;
    right: -1px;
    left: auto;
    bottom: auto;
    margin: 0 auto;
    padding: 10px 0;
    /* text-transform: uppercase; */
    z-index: 1;
}
#slideit input#tab-close-item:checked ~ label.open {
    right: 0;
}
#slideit label.open:hover,
#slideit label.open:focus {
    background: #222;
    color: #fff;
}
#slideit label.tab-close {
    right: 30px;
    left: auto;
    top: 0;
    bottom: auto;
    font-size: 20px;
    background: #9ea3c5;
    color: #fff;
    width: 22px;
    z-index: 999;
}
#slideit label.tab-close:hover,
#slideit label.tab-close:focus {
    background: #757786;
}
#slideit label.expand-options {
    margin: 20px 0 30px 20px;
    display: inline-block;
    float: right;
}
#slideit label.expand-options:after {
    content: "+ Show options";
    display: inline-block;
    margin-left: 10px;
    width: auto;
    font-size: 10px;
    text-transform: uppercase;
    color: #9EA3C5;
}
#slideit label.expand-options:hover:after,
#slideit label.expand-options:focus:after {
    color: #222;
}
#slideit input#open-options:checked ~ label.expand-options:after {
    color: #222;
    content: "- Hide options";
}
#slideit input#open-options:checked ~ label.expand-options:hover:after,
#slideit input#open-options:checked ~ label.expand-options:focus:after {
    color: #222;
}
#slideit input#open-options:checked ~ label.expand-options {
    color: #222;
}
#slideit .save label {
    background: #fff;
    border: none;
    outline: none;
    padding: 0;
    width: auto;
    text-transform: uppercase;
    font-size: 12px;
    color: #bbb;
    display: inline-block;
}
#slideit .save label:hover,
#slideit .save label:focus {
    color: #222;
}

/***** Inputs *****/

#slideit input.accept {
    background: #FD5700;
    color: #fff;
    display: inline-block;
    float: left;
    width: 100%;
    /* margin: auto; */
    font-size: 14px;
    text-transform: uppercase;
    padding: 6px 14px;
    text-align: center;
    border: none;
    outline: none;
    /* width: auto; */
    margin-top: 13px;
}
#slideit input.accept:hover,
#slideit input.accept:focus {
    background: #757786;
}

/***** Sliding Checkbox *****/

#slideit .slide-chk {
    height: 26px;
    line-height: 26px;
    background: #f0f0f0;
    position: relative;
    float: left;
    margin-top: 2px;
}
#slideit .slide-chk:after,
#slideit .slide-chk:before {
    font-size: 12px;
    text-align: center;
    position: absolute;
    z-index: 0;
    width: 50%;
    text-transform: uppercase;
}
#slideit .slide-chk:before {
    content: 'Yes';
    left: 0;
    color: #222;
}
#slideit .slide-chk:after {
    content: 'No';
    right: 0;
    color: #999;
}
#slideit .slide-chk label {
    display: block;
    width: 50%;
    height: 26px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background: #757786;
    content: "";
}
#slideit .slide-chk input[type=checkbox]:checked + label {
    left: 50%;
    background: #9EA3C5;
}

/***** Transitions *****/

#slideit label,
#slideit label:before,
#slideit input,
#slideit a {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#slideit section,
#slideit .more-options,
#slideit .slide-chk label {
    -webkit-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    -moz-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    -ms-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    -o-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
    transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
}
#slideit input#tab-close-item:checked ~ label.open {
    -webkit-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    -moz-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    -ms-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    -o-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
    transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
}


/*  ==================
    4. MEDIA QUERIES
    ==================  */

/***** Max width 420px *****/

@media screen and (max-width:420px){
    #slideit,
    #slideit section {
        width: 100%;
    }
    #slideit input#open-options:checked ~ .more-options {
        max-height: 260px;
    }
}

/***** Max height 640px *****/

@media screen and (max-height:640px){
    #slideit section {
        top: 5%;
    }
    #slideit label.open {
        top: 10%;
    }
}